### Method

# Adw ViewSwitcherTitle get_stack

deprecated: 1.4

#### Declaration [src]

    AdwViewStack*
    adw_view_switcher_title_get_stack (
      AdwViewSwitcherTitle* self
    )

#### Description [src]

Gets the stack controlled by `self`.

Deprecated since: 1.4

See the migration guide

Gets property | `Adw.ViewSwitcherTitle:stack`

#### Return value

Type: `AdwViewStack`

The stack.

The data is owned by the instance.
The return value can be `NULL`.